<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <meta http-equiv="Content-Security-Policy" content="default-src *; script-src &apos;self&apos; &apos;unsafe-inline&apos; &apos;unsafe-eval&apos; *; style-src  &apos;self&apos; &apos;unsafe-inline&apos; *">
    <title></title>
    <link rel="shortcut icon" type="image/png" href="img/Icon.png">
    <link rel="manifest" href="js/manifest.json">
    <link href="lib/ionic/css/ionic.css" rel="stylesheet">
    <link href="css/addtohomescreen.css" rel="stylesheet">
    <link href="lib/ionic-toast/src/style.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="css/mdi/css/materialdesignicons.min.css">

    <meta name="apple-mobile-web-app-status-bar-style" content="#358481">
    <meta name="theme-color" content="#358481">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#358481">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#358481">

    <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet"> -->

    <!-- ionic/angularjs js -->
    <script src="lib/ionic/js/ionic.bundle.js"></script>

    <!-- cordova script (this will be a 404 during development) -->
    <script src="js/ng-cordova.min.js"></script>
    <script src="cordova.js"></script>

    <!-- your app's js -->
    <script src="js/jquery.min.js"></script>
    <script type="text/javascript">
        var baseUrl = 'http://ecom.pxlcraft.in/';
        //var baseUrl = 'http://grocery.dev/';
    </script>
    <script src="js/app.js"></script>
    <script src="lib/angular-websocket/angular-websocket.js"></script>
    <script src="lib/ionic-service-core/ionic-core.js"></script>
    <script src="lib/ionic-service-push/ionic-push.js"></script>
    <script src="lib/ionic-toast/src/ionic-toast.js"></script>
    <script src="lib/PushNotification.js"></script>
    <script src="js/controller/search-controller.js"></script>
    <script src="js/controller/ProductList.js"></script>
    <script src="js/controller/ProductDetail.js"></script>
    <script src="js/controller/Category.js"></script>
    <script src="js/controller/Cart.js"></script>
    <script src="js/controller/Checkout.js"></script>
    <script src="js/controller/Profile.js"></script>
    <script src="js/controller/Filter.js"></script>
    <script src="js/controller/Search.js"></script>
    <script src="js/controller/Push.js"></script>
    <script src="js/controller/Home.js"></script>
</head>
  <body ng-app="starter" class="platform-android platform-cordova platform-webview">
    <ion-nav-view></ion-nav-view>
    <div ng-controller="PushCtrl"></div>
  </body>
</html>
